# coding=utf-8

from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [
    url(r'^detail/$', UsedVehicleDetailView.as_view()),
    url(r'^list/$', UsedVehicleListView.as_view()),
    url(r'options/$', OptionTypesView.as_view()),
]